#!/bin/bash

# Load .zprofile if it exists
if [ -f ~/.zprofile ]; then
    source ~/.zprofile
fi

# Load .bash_profile if it exists
if [ -f ~/.bash_profile ]; then
    source ~/.bash_profile
fi

# Load .bashrc if it exists (optional)
if [ -f ~/.bashrc ]; then
    source ~/.bashrc
fi

# Load .zshrc if it exists (optional)
if [ -f ~/.zshrc ]; then
    source ~/.zshrc
fi
